"GoogleKitWebLoading" = "Laster inn ...";
"GoogleKitWebActionA11yLabel" = "Handlinger";
"GoogleKitWebBackA11yLabel" = "Tilbake";
"GoogleKitWebCloseA11yLabel" = "Lukk";
"GoogleKitWebForwardA11yLabel" = "Fremover";
"GoogleKitWebReloadA11yLabel" = "Last inn på nytt";
